package com.bailuntec.job;

import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/10/8 10:45 上午
 */
class DailyTransitJobTest {


    @Test
    void executeJob() {
        DailyTransitJob dailyTransitJob = new DailyTransitJob();
        dailyTransitJob.executeJob(null,null);
    }
}
